USE [IndInsurance]
GO

/****** Object:  Table [dbo].[spaj_pemegang]    Script Date: 10/16/2012 15:45:27 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_temp_spaj_pemegang](
	[no_spaj] [varchar](11) NOT NULL,
	[nama_lengkap] [varchar](100) NOT NULL,
	[id_jenis_kelamin] [varchar](1) NOT NULL,
	[tgl_lahir] [datetime] NOT NULL,
	[id_agama] [varchar](1) NOT NULL,
	[id_jenis_identitas] [varchar](2) NOT NULL,
	[no_identitas] [varchar](20) NOT NULL,
	[id_jenis_warga_negara] [varchar](1) NOT NULL,
	[id_status_kawin] [varchar](2) NOT NULL,
	[id_pekerjaan] [varchar](1) NOT NULL,
	[id_jenis_alamat_korespondensi] [varchar](2) NOT NULL,
	[hp] [varchar](20) NOT NULL,
	[hp2] [varchar](20) NULL,
	[email] [varchar](50) NULL,
	[status] [varchar](1) NOT NULL,
	[create_date] [datetime] NOT NULL,
	[create_by] [varchar](4) NOT NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
 CONSTRAINT [web_temp_spaj_pemegang_pkey] PRIMARY KEY CLUSTERED 
(
	[no_spaj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO



